@charset "UTF-8";

body {
	background: #fff;
	margin: 0 !important;
	color: #000;
	line-height: 1.6;
	font-family: "メイリオ", Meiryo, Verdana, sans-serif;
	font-size: 18px;
}
.forPC { display: block; }
.forSP { display: none; }
.ta-c {	text-align: center; }
/* master blocks */
.master {
	width: 90%;
	margin: 90px auto 90px auto;
}
.info {
	margin: 60px 0 60px 0;
}
.info-red {
	padding: 30px;
	margin: 40px 0 40px 0;
	border: 3px solid #FF0000;
}

/* title + text */
h1 {
	font-size: 48px;
}
h2 {
	font-weight: normal;
	font-size: 25px;
}
.sub-text {
	font-size: 30px;
}

/* smartphone */
@media screen and (max-width: 660px) {
	body { font-size: 16px; }
	.forPC { display: none; }
	.forSP { display: block; }
	h1 {
		font-size: 40px;
	}
	h2 {
		font-weight: normal;
		font-size: 24px;
	}
}

/* ipad and others */
@media screen and (max-width: 768px) {
	.forPC { display: none; }
	.forSP { display: block; }
}
